<!DOCTYPE html>
<html lang="en">
  <head>

<meta description="Resources including images and neat facts about the film">

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-696676-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="../images/favicon.png">

<style>
h2 {margin-top: 50px !important; }
#wrap {background-image: url("../backgrounds/sharebg.jpg") !important; background-repeat: no-repeat; background-size:cover; background-position: center center; background-attachment: fixed}

</style>

    <title>Want To Help Share Death Knight Love Story?</title>

<link href="https://fonts.googleapis.com/css?family=Belleza" rel='stylesheet' type='text/css'>
    <!-- Bootstrap core CSS -->
   <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap.min.css">
<link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap-theme.min.css">

    <!-- Custom styles for this template -->
    <link href="../css/sticky-footer-navbar.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https:http://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https:http://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <!-- Wrap all page content here -->
    <div id="wrap">

      <!-- Fixed navbar -->
      <div class="navbar navbar-inverse navbar-static-top" role="navigation">
        <div class="container">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a href="../index.html"><img src="../images/logo.jpg"></a>
          </div>
          <div class="collapse navbar-collapse">
            <ul class="nav navbar-nav pull-right">
              <li  id="watch"><a href="../index.html">Watch</a></li>
              <li id="about"><a href="../about/index.html">About The Film</a></li>
	      <li id="behind"><a href="../behind-the-scenes/index.html">How It Was Made</a></li>
              <li id="gallery"><a href="../gallery/index.html">Gallery</a></li>
	      <li id="share"><a href="index.html">Share The Film</a></li>
	      <li id="contact"><a href="../contact/index.html">Contact</a></li>
            </ul>
          </div><!--/.nav-collapse -->
        </div>
      </div>

      <!-- Begin page content -->
      <div class="container"><div class="panel main">
          <div class="page-header"><h1>Tell Your Friends!</h1></div>

<p>Death Knight Love Story is a labour of love, made on a completely non-profit basis, on a budget that's less than a tenth of even "low-budget" animated TV, let alone animated feature films. 

<p>So we don't exactly have a Hollywood promotional budget, either! We'd really appreciate it if you would help spread the word of Death Knight Love Story! 

<p>To make it as easy as possible for you to do that, here are a whole bunch of ready-prepared resources, including <b>embeddable video, images from the film, images from behind the scenes, Tweets, and interesting facts about the film</b>. 

<P>Feel free to share 'em, tweet 'em, blog 'em, pin 'em, or whatever else you want to do! 

<p>And please do <a href="../contact/index.html">let us know</a> if you join in spreading the word - we'd love to say "thanks"!

<h2>Embeddable Video</h2>

<p>Here's the Death Knight Love Story trailer - feel free to embed it wherever you like! 

<p><iframe src="http://player.vimeo.com/video/84667337?title=0&amp;byline=0&amp;portrait=0" width="500" height="213" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe></p>

<p>To share the video, just share this link: Facebook and Google Plus will automatically expand it and post the video. 

<textarea onclick="this.focus();this.select()" style="height:30px; width:720px;" name="type">http://vimeo.com/strangecompany/dklstrailer</textarea>

<p>Or to embed the video in a blog post or a web page, just copy this text and paste it into the HTML: 

<textarea onclick="this.focus();this.select()" style="height:60px; width:720px;" name="type"><iframe src="http://player.vimeo.com/video/84667337?title=0&amp;byline=0&amp;portrait=0" width="500" height="213" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe> <p><a href="http://vimeo.com/84667337">TRAILER - Death Knight Love Story Pt 1 - Jack Davenport, Anna Chancellor, Joanna Lumley, Brian Blessed</a> from <a href="http://vimeo.com/strangecompany">Strange Company</a> on <a href="https://vimeo.com">Vimeo</a>.</p></textarea>

<h2>Pictures From The Film</h2>

<p>Here are some pictures from DKLS for you to share! You can also share anything from the <a href="../gallery/index.html">Gallery Page</a>, but we've set these ones up to be easy to share! 

<div class="row">

<div class="col-md-4"><img src="images/DKLS-Film-1.jpg" class="img-responsive">

<p>To share this image, just share this link: Facebook and Google Plus will automatically find the image. 

<textarea onclick="this.focus();this.select()" style="height:30px; width:90%" name="type">http://www.deathknightlovestory.com/share/images/DKLS-Film-1.jpg</textarea>

<p>Or to embed the image in a blog post or a web page, just copy this text and paste it into the HTML: 

<textarea onclick="this.focus();this.select()" style="height:60px; width:90%" name="type"><a href="../index.html" target="_blank"><img src="images/DKLS-Film-1.jpg"></a></textarea>
</div>
<div class="col-md-4"><img src="images/DKLS-Film-2.jpg" class="img-responsive">

<p>To share this image, just share this link: Facebook and Google Plus will automatically find the image. 

<textarea onclick="this.focus();this.select()" style="height:30px; width:90%" name="type">http://www.deathknightlovestory.com/share/images/DKLS-Film-2.jpg</textarea>

<p>Or to embed the image in a blog post or a web page, just copy this text and paste it into the HTML: 

<textarea onclick="this.focus();this.select()" style="height:60px; width:90%" name="type"><a href="../index.html" target="_blank"><img src="images/DKLS-Film-2.jpg"></a></textarea>
</div>
<div class="col-md-4"><img src="images/DKLS-Film-3.jpg" class="img-responsive">
<p>To share this image, just share this link: Facebook and Google Plus will automatically find the image. 

<textarea onclick="this.focus();this.select()" style="height:30px; width:90%" name="type">http://www.deathknightlovestory.com/share/images/DKLS-Film-3.jpg</textarea>

<p>Or to embed the image in a blog post or a web page, just copy this text and paste it into the HTML: 

<textarea onclick="this.focus();this.select()" style="height:60px; width:90%" name="type"><a href="../index.html" target="_blank"><img src="images/DKLS-Film-3.jpg"></a></textarea>
</div>

</div>


<h2>Pictures From Behind The Scenes</h2>

<p>And if you'd prefer to share some pictures of the sausage being made, here are some shots of our cast, crew and director in action. 

<p>There are lots more behind the scenes shots on the <a href="../gallery/index.html">Gallery Page</a>! 

<div class="row">

<div class="col-md-4"><img src="images/DKLS-behind-1.jpg" class="img-responsive">
<p>To share this image, just share this link: Facebook and Google Plus will automatically find the image. 

<textarea onclick="this.focus();this.select()" style="height:30px; width:90%" name="type">http://www.deathknightlovestory.com/share/images/DKLS-behind-1.jpg</textarea>

<p>Or to embed the image in a blog post or a web page, just copy this text and paste it into the HTML: 

<textarea onclick="this.focus();this.select()" style="height:60px; width:90%" name="type"><a href="../index.html" target="_blank"><img src="images/DKLS-behind-1.jpg"></a></textarea>
</div>
<div class="col-md-4"><img src="images/DKLS-behind-2.jpg" class="img-responsive">
<p>To share this image, just share this link: Facebook and Google Plus will automatically find the image. 

<textarea onclick="this.focus();this.select()" style="height:30px; width:90%" name="type">http://www.deathknightlovestory.com/share/images/DKLS-behind-2.jpg</textarea>

<p>Or to embed the image in a blog post or a web page, just copy this text and paste it into the HTML: 

<textarea onclick="this.focus();this.select()" style="height:60px; width:90%" name="type"><a href="../index.html" target="_blank"><img src="images/DKLS-behind-2.jpg"></a></textarea>
</div>
<div class="col-md-4"><img src="images/DKLS-behind-3.jpg" class="img-responsive">
<p>To share this image, just share this link: Facebook and Google Plus will automatically find the image. 

<textarea onclick="this.focus();this.select()" style="height:30px; width:90%" name="type">http://www.deathknightlovestory.com/share/images/DKLS-behind-3.jpg</textarea>

<p>Or to embed the image in a blog post or a web page, just copy this text and paste it into the HTML: 

<textarea onclick="this.focus();this.select()" style="height:60px; width:90%" name="type"><a href="../index.html" target="_blank"><img src="images/DKLS-behind-3.jpg"></a></textarea>
</div>

</div>





<h2>Fun Facts About Death Knight Love Story</h2>

<ol><li>The production of Death Knight Love Story took 5 years all told. During that time, Hugh and the rest of the team threw away near-complete drafts of the film three times over. </li>
<li>The motion capture didn't always use very appropriate props: for example, the cannon loading sequence was acted using a mop, a litter bin, and some waste plastic found in the warehouse we were using as a studio!</li>
<li>At one point Hugh became so fed up with existing motion capture technology that he developed his own motion capture system, which had an entire wearable computer attached to the waistband.</li>
<li>Three crew members have had children born during the course of Death Knight Love Story's production. </li>
<li>Death Knight Love Story's crew come from three continents and even more countries, including Scotland, Iceland, India, and the USA. </li>
<li>One of the less necessary delays to Death Knight Love Story's production happened when Hugh forgot to check that the 3D models for his lead characters could actually open their mouths!</li>
<li>Death Knight Love Story is actually technically a "Machinima" animated film: it was entirely created in the real-time 3D rendering software "Mach Studio Pro", using the same techniques used by computer games like Far Cry 3.</li>
</ol>

<h2>Fun Facts About The Cast And Crew of Death Knight Love Story</h2>

<ol><li>Hugh Hancock, the director, has been making films using computer games for over 15 years, and is the man responsible for the word "Machinima".</li>
<li>Anna Chancellor, who plays Miria, has played an extremely eclectic series of film and television roles, from "Duckface" in the '90s UK hit "Four Weddings And A Funeral" to "Questular Rontok" in the film adaption of "Hitchhiker's Guide To the Galaxy". </li>
<li>Brian Blessed, who plays Arthas, is equally well-known as one of the UK's great Shakespearean actors and as a larger-than-life TV and film personality. The website TV Tropes has an informal rule that Brian shall always be referred to in capital letters.</li>
<li>Jack Davenport, who plays Zelieck, is best known for his role as Commander Norrington in "Pirates of the Carribean". He is currently in the news as the possible replacement for Daniel Craig in the role of James Bond!</li>
<li>Joanna Lumley, who plays Lady Blaumeaux, is best known as Patsy in TV series "Absolutely Fabulous", as well as for her voice-acting work on Tim Burton's "The Corpse Bride". She's currently in the headlines for her role in Martin Scorsese's "The Wolf Of Wall Street".</li>
<li>Ross Campbell, who composed the music for Death Knight Love Story, has moved over the years from house music with Scottish band Nightcrawlers to work with Scottish Opera to composing the music for dour detective series Taggart.</li>
<li>The animators who worked on Death Knight Love Story come from very different backgrounds: lead animator Justin Hall worked on Oscar-nominated arthouse animation "The Illusionist", whilst facial animator Tom Bryant has worked with UK pop band Gorillaz.</li>
<li>DKLS's motion capture artists learned their skills in many different ways: Ross Bambrey was a fire juggler and appeared in UK TV series Merlin, whilst Ian Mulliner learned his physical acting through Live-Action Roleplaying.</li></ol>


<h2>Tweets / Facebook updates / Google+ Updates</h2>

<p>Stuck for inspiration? No problem - here are some Tweets you can share to help get the word out. You can also use these for Facebook, Google+ or other social media, of course! 

<ul><li>Machinima movie stars Anna Chancellor, Brian Blessed, Jack Davenport and Joanna Lumley! http://www.deathknightlovestory.com #deathknightlovestory <br />(<a href="http://ctt.ec/0d471">Click to Tweet this!</a>
<li>#Warcraft animated fan-film starring Brian Blessed, Jack Davenport and Joanna Lumley! http://ctt.ec/2bAmL+ #deathknightlovestory <br />(<a href="http://ctt.ec/2bAmL">Click to Tweet this!</a> )</li>
<li>Death Knights fall in love - new animated film from founder of #Machinima! http://www.deathknightlovestory.com #deathknightlovestory <br />("<a href="http://ctt.ec/4U9Zf">Click to Tweet this!</a>)</li>
<li>Watchable now - new World of Warcraft fan-film with Hollywood stars! http://ctt.ec/8HzC6+ #deathknightlovestory Pls RT! <br />(<a href="http://ctt.ec/8HzC6">Click to Tweet this!</a>)</li></ul>
<br /><br />
<p><a href="https://www.facebook.com/sharer/sharer.php?u=http://www.deathknightlovestory.com">Click to share Death Knight Love Story on Facebook</a>. 

<p><a href="https://plusone.google.com/_/+1/confirm?hl=en&url=http://www.deathknightlovestory.com">Click to share Death Knight Love Story on Google+</a>

<h2>Interviews and Podcasts</h2>

<p>If you're a journalist, a blogger or a podcaster and would like to interview Hugh Hancock, the director of Death Knight Love Story, please do <a href="../contact/index.html">let us know</a>. 

<p>Time permitting, Hugh's very happy to talk to anyone about the film, motion capture, Machinima and so on. 

      </div>
	</div>
</div>

    <div id="footer">
      <div class="container">
<form action="https://guerillashowrunner.us2.list-manage.com/subscribe/post?u=e31bef6d559f73acf2e31c8fc&amp;id=ff5a45ab29" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate class="row">
<div class="col-md-6"><h4>Hear when Death Knight Love Story pt 2 & other films are released:</h4></div>
  <div class="form-group col-md-4">
    <input type="email" value="" name="EMAIL" class="form-control" id="mce-EMAIL" required placeholder="Enter email">
    <div style="position: absolute; left: -5000px;"><input type="text" name="b_e31bef6d559f73acf2e31c8fc_ff5a45ab29" value=""></div>
  </div><div class="col-md-2">
  <button type="submit" name="subscribe" id="mc-embedded-subscribe" class="btn btn-success">Find out »</button></div>
</form>


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
    <script src="http://www.deathknightlovestory.com/dist/js/bootstrap.min.js"></script>


<script>
$( "#share" ).addClass( "active" );
</script>
  </body>
</html>
